.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.156250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.114258;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.114258;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);-ms-transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);-webkit-transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);}
.m5{transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);-ms-transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);}
.m4{transform:matrix(0.307827,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.307827,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.307827,0.000000,0.000000,0.581475,0,0);}
.m2{transform:matrix(0.361758,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.361758,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.361758,0.000000,0.000000,0.581475,0,0);}
.m1{transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);}
.m3{transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.048000px;}
.ls6{letter-spacing:-0.024000px;}
.ls1{letter-spacing:-0.022000px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.048000px;}
.ls5{letter-spacing:0.308000px;}
.ls9{letter-spacing:0.384000px;}
.ls2{letter-spacing:0.396000px;}
.ls3{letter-spacing:0.594000px;}
.ls4{letter-spacing:0.616000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.572000px;}
.ws5{word-spacing:0.576000px;}
.ws7{word-spacing:1.176000px;}
.ws4{word-spacing:1.632000px;}
.ws3{word-spacing:1.914000px;}
.ws1{word-spacing:2.002000px;}
.ws6{word-spacing:2.208000px;}
._0{margin-left:-2.002000px;}
._7{width:1.224000px;}
._4{width:30.004800px;}
._1{width:32.228800px;}
._6{width:41.620800px;}
._2{width:44.132800px;}
._5{width:52.153200px;}
._3{width:92.166800px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(35,24,21);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:5.521600px;}
.fs5{font-size:20.000000px;}
.fs4{font-size:22.000000px;}
.fs7{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs8{font-size:50.568400px;}
.y35{bottom:8.945870px;}
.y0{bottom:93.035930px;}
.y3f{bottom:114.278824px;}
.y76{bottom:123.176780px;}
.y40{bottom:126.016469px;}
.y3d{bottom:138.771695px;}
.y3e{bottom:142.762936px;}
.y41{bottom:167.464674px;}
.y3b{bottom:176.209121px;}
.y75{bottom:177.204605px;}
.y3c{bottom:189.106924px;}
.y74{bottom:193.951072px;}
.y39{bottom:203.857771px;}
.y3a{bottom:205.853392px;}
.y73{bottom:210.697540px;}
.y34{bottom:224.418944px;}
.y72{bottom:227.444007px;}
.y38{bottom:233.650667px;}
.y36{bottom:238.399453px;}
.y71{bottom:244.190475px;}
.y37{bottom:250.397134px;}
.y70{bottom:260.936942px;}
.y32{bottom:265.147981px;}
.y33{bottom:267.143601px;}
.y6f{bottom:277.683409px;}
.y30{bottom:293.560456px;}
.y6e{bottom:294.429877px;}
.y31{bottom:301.094040px;}
.y2e{bottom:315.844887px;}
.y2f{bottom:317.840508px;}
.y6d{bottom:332.615544px;}
.y2d{bottom:338.388888px;}
.y2b{bottom:353.139735px;}
.y2c{bottom:355.135356px;}
.y6c{bottom:358.746313px;}
.y6b{bottom:384.876849px;}
.y2a{bottom:393.699446px;}
.y6a{bottom:411.007618px;}
.y69{bottom:430.544931px;}
.y68{bottom:450.082709px;}
.y67{bottom:476.213245px;}
.y66{bottom:502.343781px;}
.y65{bottom:521.881559px;}
.y64{bottom:541.419104px;}
.y63{bottom:567.549641px;}
.y29{bottom:576.623203px;}
.y62{bottom:593.680410px;}
.y28{bottom:595.695568px;}
.y61{bottom:613.217955px;}
.y27{bottom:627.219397px;}
.y60{bottom:632.755268px;}
.y5f{bottom:658.886037px;}
.y24{bottom:668.900657px;}
.y23{bottom:684.251585px;}
.y5e{bottom:685.016573px;}
.y22{bottom:699.602514px;}
.y5d{bottom:704.554351px;}
.y21{bottom:714.953442px;}
.y20{bottom:730.304371px;}
.y5c{bottom:730.684888px;}
.y1f{bottom:745.655299px;}
.y26{bottom:745.802063px;}
.y5b{bottom:756.815424px;}
.y1e{bottom:761.006227px;}
.y25{bottom:775.939192px;}
.y5a{bottom:776.352969px;}
.y1d{bottom:776.357156px;}
.y1c{bottom:791.708084px;}
.y59{bottom:795.890514px;}
.y1b{bottom:807.059013px;}
.y58{bottom:815.428060px;}
.y1a{bottom:822.409941px;}
.y19{bottom:837.760869px;}
.y57{bottom:841.558596px;}
.y18{bottom:853.111798px;}
.y56{bottom:866.893675px;}
.y17{bottom:868.462726px;}
.y55{bottom:883.640143px;}
.y54{bottom:900.386843px;}
.y16{bottom:905.980860px;}
.y53{bottom:917.133077px;}
.y15{bottom:932.913832px;}
.y52{bottom:934.675002px;}
.y14{bottom:948.264993px;}
.y51{bottom:954.212780px;}
.y13{bottom:963.615689px;}
.y50{bottom:973.750092px;}
.y12{bottom:978.966617px;}
.y4f{bottom:993.287638px;}
.y11{bottom:1002.899412px;}
.y4e{bottom:1012.825416px;}
.y10{bottom:1029.434655px;}
.y4d{bottom:1032.362728px;}
.yf{bottom:1043.390044px;}
.y4c{bottom:1051.900506px;}
.ye{bottom:1057.345666px;}
.y4b{bottom:1071.437819px;}
.yd{bottom:1071.698784px;}
.yc{bottom:1087.049713px;}
.y4a{bottom:1097.568355px;}
.yb{bottom:1102.400641px;}
.y42{bottom:1112.749958px;}
.ya{bottom:1117.751570px;}
.y49{bottom:1131.087805px;}
.y9{bottom:1133.102498px;}
.y8{bottom:1148.453427px;}
.y7{bottom:1163.406626px;}
.y48{bottom:1168.267754px;}
.y6{bottom:1177.362016px;}
.y47{bottom:1187.340119px;}
.y5{bottom:1191.715134px;}
.y4{bottom:1208.259248px;}
.y1{bottom:1219.887809px;}
.y3{bottom:1235.185242px;}
.y45{bottom:1239.004367px;}
.y46{bottom:1252.765311px;}
.y43{bottom:1265.520537px;}
.y2{bottom:1265.698003px;}
.y44{bottom:1269.511778px;}
.h9{height:4.212981px;}
.h7{height:17.929688px;}
.h6{height:19.722656px;}
.hb{height:21.515625px;}
.ha{height:23.296875px;}
.h5{height:25.101562px;}
.h10{height:25.306641px;}
.h4{height:28.687500px;}
.hf{height:28.921875px;}
.hc{height:35.669975px;}
.h3{height:35.859375px;}
.h8{height:42.240000px;}
.h2{height:43.031250px;}
.hd{height:45.704154px;}
.he{height:1118.757056px;}
.h1{height:1160.623224px;}
.h0{height:1384.551403px;}
.w2{width:47.799535px;}
.w1{width:857.093503px;}
.w0{width:956.000000px;}
.xf{left:0.000000px;}
.xa{left:5.693101px;}
.x10{left:33.836702px;}
.x0{left:98.850675px;}
.x3{left:103.017057px;}
.x2{left:131.861917px;}
.x4{left:135.982710px;}
.x7{left:145.707524px;}
.x9{left:176.035841px;}
.x11{left:177.354393px;}
.xd{left:183.288225px;}
.xe{left:190.339185px;}
.xb{left:193.507524px;}
.x12{left:234.054908px;}
.x8{left:281.525328px;}
.xc{left:314.490749px;}
.x5{left:565.028367px;}
.x6{left:827.299212px;}
.x1{left:923.810731px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.027516pt;}
.ls6{letter-spacing:-0.013758pt;}
.ls1{letter-spacing:-0.012612pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.027516pt;}
.ls5{letter-spacing:0.176563pt;}
.ls9{letter-spacing:0.220130pt;}
.ls2{letter-spacing:0.227009pt;}
.ls3{letter-spacing:0.340514pt;}
.ls4{letter-spacing:0.353125pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.327902pt;}
.ws5{word-spacing:0.330195pt;}
.ws7{word-spacing:0.674148pt;}
.ws4{word-spacing:0.935553pt;}
.ws3{word-spacing:1.097211pt;}
.ws1{word-spacing:1.147657pt;}
.ws6{word-spacing:1.265748pt;}
._0{margin-left:-1.147657pt;}
._7{width:0.701664pt;}
._4{width:17.200409pt;}
._1{width:18.475328pt;}
._6{width:23.859341pt;}
._2{width:25.299358pt;}
._5{width:29.897095pt;}
._3{width:52.835100pt;}
.fs6{font-size:3.165286pt;}
.fs5{font-size:11.465105pt;}
.fs4{font-size:12.611615pt;}
.fs7{font-size:13.758126pt;}
.fs3{font-size:16.051146pt;}
.fs2{font-size:18.344167pt;}
.fs1{font-size:22.930209pt;}
.fs0{font-size:27.516251pt;}
.fs8{font-size:28.988600pt;}
.y35{bottom:5.128267pt;}
.y0{bottom:53.333333pt;}
.y3f{bottom:65.510933pt;}
.y76{bottom:70.611733pt;}
.y40{bottom:72.239600pt;}
.y3d{bottom:79.551600pt;}
.y3e{bottom:81.839600pt;}
.y41{bottom:96.000000pt;}
.y3b{bottom:101.012800pt;}
.y75{bottom:101.583467pt;}
.y3c{bottom:108.406533pt;}
.y74{bottom:111.183467pt;}
.y39{bottom:116.862533pt;}
.y3a{bottom:118.006533pt;}
.y73{bottom:120.783467pt;}
.y34{bottom:128.649333pt;}
.y72{bottom:130.383467pt;}
.y38{bottom:133.941467pt;}
.y36{bottom:136.663733pt;}
.y71{bottom:139.983467pt;}
.y37{bottom:143.541467pt;}
.y70{bottom:149.583467pt;}
.y32{bottom:151.997467pt;}
.y33{bottom:153.141467pt;}
.y6f{bottom:159.183467pt;}
.y30{bottom:168.285067pt;}
.y6e{bottom:168.783467pt;}
.y31{bottom:172.603733pt;}
.y2e{bottom:181.059733pt;}
.y2f{bottom:182.203733pt;}
.y6d{bottom:190.673600pt;}
.y2d{bottom:193.983200pt;}
.y2b{bottom:202.439200pt;}
.y2c{bottom:203.583200pt;}
.y6c{bottom:205.653200pt;}
.y6b{bottom:220.632667pt;}
.y2a{bottom:225.690267pt;}
.y6a{bottom:235.612267pt;}
.y69{bottom:246.812133pt;}
.y68{bottom:258.012267pt;}
.y67{bottom:272.991733pt;}
.y66{bottom:287.971200pt;}
.y65{bottom:299.171333pt;}
.y64{bottom:310.371333pt;}
.y63{bottom:325.350800pt;}
.y29{bottom:330.552267pt;}
.y62{bottom:340.330400pt;}
.y28{bottom:341.485600pt;}
.y61{bottom:351.530400pt;}
.y27{bottom:359.556800pt;}
.y60{bottom:362.730267pt;}
.y5f{bottom:377.709867pt;}
.y24{bottom:383.450800pt;}
.y23{bottom:392.250800pt;}
.y5e{bottom:392.689333pt;}
.y22{bottom:401.050800pt;}
.y5d{bottom:403.889467pt;}
.y21{bottom:409.850800pt;}
.y20{bottom:418.650800pt;}
.y5c{bottom:418.868933pt;}
.y1f{bottom:427.450800pt;}
.y26{bottom:427.534933pt;}
.y5b{bottom:433.848400pt;}
.y1e{bottom:436.250800pt;}
.y25{bottom:444.811200pt;}
.y5a{bottom:445.048400pt;}
.y1d{bottom:445.050800pt;}
.y1c{bottom:453.850800pt;}
.y59{bottom:456.248400pt;}
.y1b{bottom:462.650800pt;}
.y58{bottom:467.448400pt;}
.y1a{bottom:471.450800pt;}
.y19{bottom:480.250800pt;}
.y57{bottom:482.427867pt;}
.y18{bottom:489.050800pt;}
.y56{bottom:496.951333pt;}
.y17{bottom:497.850800pt;}
.y55{bottom:506.551333pt;}
.y54{bottom:516.151467pt;}
.y16{bottom:519.358267pt;}
.y53{bottom:525.751333pt;}
.y15{bottom:534.797733pt;}
.y52{bottom:535.807333pt;}
.y14{bottom:543.597867pt;}
.y51{bottom:547.007467pt;}
.y13{bottom:552.397733pt;}
.y50{bottom:558.207333pt;}
.y12{bottom:561.197733pt;}
.y4f{bottom:569.407333pt;}
.y11{bottom:574.917333pt;}
.y4e{bottom:580.607467pt;}
.y10{bottom:590.128800pt;}
.y4d{bottom:591.807333pt;}
.yf{bottom:598.128800pt;}
.y4c{bottom:603.007467pt;}
.ye{bottom:606.128933pt;}
.y4b{bottom:614.207333pt;}
.yd{bottom:614.356933pt;}
.yc{bottom:623.156933pt;}
.y4a{bottom:629.186800pt;}
.yb{bottom:631.956933pt;}
.y42{bottom:637.889733pt;}
.ya{bottom:640.756933pt;}
.y49{bottom:648.402000pt;}
.y9{bottom:649.556933pt;}
.y8{bottom:658.356933pt;}
.y7{bottom:666.928933pt;}
.y48{bottom:669.715600pt;}
.y6{bottom:674.928933pt;}
.y47{bottom:680.648933pt;}
.y5{bottom:683.156933pt;}
.y4{bottom:692.640933pt;}
.y1{bottom:699.307067pt;}
.y3{bottom:708.076400pt;}
.y45{bottom:710.265733pt;}
.y46{bottom:718.154267pt;}
.y43{bottom:725.466267pt;}
.y2{bottom:725.568000pt;}
.y44{bottom:727.754267pt;}
.h9{height:2.415113pt;}
.h7{height:10.278287pt;}
.h6{height:11.306116pt;}
.hb{height:12.333945pt;}
.ha{height:13.355055pt;}
.h5{height:14.389602pt;}
.h10{height:14.507164pt;}
.h4{height:16.445259pt;}
.hf{height:16.579616pt;}
.hc{height:20.448000pt;}
.h3{height:20.556574pt;}
.h8{height:24.214301pt;}
.h2{height:24.667889pt;}
.hd{height:26.200146pt;}
.he{height:641.333333pt;}
.h1{height:665.333333pt;}
.h0{height:793.701333pt;}
.w2{width:27.401333pt;}
.w1{width:491.333333pt;}
.w0{width:548.032000pt;}
.xf{left:0.000000pt;}
.xa{left:3.263600pt;}
.x10{left:19.397067pt;}
.x0{left:56.666667pt;}
.x3{left:59.055067pt;}
.x2{left:75.590533pt;}
.x4{left:77.952800pt;}
.x7{left:83.527600pt;}
.x9{left:100.913467pt;}
.x11{left:101.669333pt;}
.xd{left:105.070933pt;}
.xe{left:109.112933pt;}
.xb{left:110.929200pt;}
.x12{left:134.173200pt;}
.x8{left:161.385867pt;}
.xc{left:180.283467pt;}
.x5{left:323.905467pt;}
.x6{left:474.253600pt;}
.x1{left:529.579333pt;}
}
